/*CSS*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video 
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 14px;
	vertical-align: baseline;
}

html
{
	overflow-y: scroll;	
}

body 
{
	font-size: 12px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	text-rendering: optimizeLegibility;
	color: #ffffff;
	cursor: default;
	-webkit-text-size-adjust: none;
}

.wrapper
{
	width: 100%;
	min-width: 900px;
	margin-bottom: 100px;
}

.content-wrapper
{
	min-width: 900px;
	margin: 0 50px;
}

.fixedwidth-content
{
	width: 900px;
	margin: auto;		
}

.fullwidth-content
{
	width: 100%;
	min-width: 900px;
	max-width: 2000px;
	margin: auto;
}

@media screen and (min-width:1100px) 
{
	.fullwidth-content
	{
		width: 1000px;
	}
}

@media screen and (min-width:1350px) 
{
	.fullwidth-content
	{
		width: 1250px;
	}
}

@media screen and (min-width:1600px) 
{
	.fullwidth-content
	{
		width: 1500px;
	}
}

@media screen and (min-width:1850px) 
{
	.fullwidth-content
	{
		width: 1750px;
	}
}

@media screen and (min-width:2100px) 
{
	.fullwidth-content
	{
		width: 2000px;
	}
}

.page-title
{
	position: relative;
	margin-bottom: 25px;
	height: 60px;
}

.page-subtitle
{
	position: relative;
	margin-bottom: 20px;	
}

.text1
{
	padding-bottom: 20px;	
}

.text2
{
	padding-bottom: 10px;	
}

a
{
	color: inherit;	
}

a:hover
{
	color: #ff0000;
}

.clear
{
	clear: both;
}

.clear:before,
.clear:after
{
	display: table;
	content: "";
	clear:both;
}

/*HOME*/
.home-bg 
{
	background-image: url('../img/bg/bg_home.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-size: cover;
	min-width: 1000px;
	min-height: 650px;
}

.home-nav
{
	margin: 40px auto;
  	width: 670px;
}

.home-nav ul 
{
	display: inline-block;
	width: 100%;
}

.home-nav ul li
{
	margin: 0;
	display: inline-block;
	position:relative;
	padding: 0px 5px;
}

.home-content
{
 	margin: 0 auto;
	padding: 0 10px;
	overflow: hidden;
	max-width: 1000px;
}

.logo-home
{
	margin: 50px auto;
	text-align: center
}

.home-footer
{
	width: 100%;
	height: 190px;
	position: fixed;
	bottom: 0px;
	background-image: url('../img/bg/bg_footer.png');
	background-repeat: repeat-x;
	background-position: center bottom;
}

.home-footer-wrapper
{
	width: 950px;
	height: 140px;
	color: #fff;
	line-height: 14px;
	margin: 50px auto 0;
}

.home-footer .footer-left
{
	width: 250px;	
	float: left;
	padding-left: 50px;
	margin-top: 10px;
	background-image: url('../img/arrow/arrow1.png');
	background-repeat: no-repeat;
	background-position: top left;
}

.home-footer .footer-right
{
	width: 650px;	
	float: left;
	text-align: center;
	margin-top:-10px;
}

.home-footer .footer-text
{
	padding-top: 5px;
	line-height: 16px;
	font-size: 12px;
}

.home-footer .footer-right img
{
	margin: 0px 18px;	
}
/*HOME*/

/*SUBPAGES*/
.page-header
{
	width: 100%;
	min-height: 150px;
	margin: 0;
	background-image: url('../img/bg/bg_header.png');
	background-repeat: repeat-x;
	padding-top: 20px;
}

.page-header-wrapper
{
	width: 850px;
	margin: 0 auto;
	padding-top: 20px;
	height: 120px;
  	background-image: url('../img/logo_header.png');
	background-repeat: no-repeat;
	background-position: top left;
	position: relative;
}

.page-nav
{
	margin-left: 175px;
	width: 675px;
}

.page-nav ul 
{
	display: inline-block;
	width: 100%;
}

.page-nav ul li
{
	margin: 0;
	display: inline-block;
	position:relative;
	padding: 0px 5px;
}

.logo_link
{
	position: absolute;
	width: 175px;
  	height: 120px;
  	top: 0px;
  	left: 0px;
}
/*SUBPAGES*/

/*EXHIBITION*/
.exhibition-bg 
{
	background-image: url('../img/bg/bg_exhibition.jpg');
	background-repeat: repeat-y;
	background-position: top center;
	background-attachment: fixed;
	background-size: cover;
}

.exhibition-left
{
	width: 450px;
	float: left;
	color: #ffffff;
}

.exhibition-right
{
	width: 425px;
	margin-left: 25px;
	float: right;
}

.exhibition-col1
{
	width: 50px;
	float: left;
	margin-right: 10px;
	text-align: right;
}

.exhibition-col2
{
	width: 300px;
	float: left;	
}

.exhibition-col3
{
	width: 180px;
	float: left;	
}

.exhibition-separator
{
	padding: 15px 0 20px;
}
/*EXHIBITION*/

/*GALLERY*/
.gallery-bg 
{
	background-image: url('../img/bg/bg_gallery.jpg');
	background-repeat: repeat-y;
	background-position: top center;
	background-attachment: fixed;
	background-size: cover;
}

.gallery-selectbox
{
	width: 160px;
	float: right;
	margin-bottom: 30px;	
}

.gallery-selectbox select
{
	width: 150px;
	padding-left: 10px;
	-webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
	height: 30px;
	background-color: #000000;
	color: #ffffff;
	font-size: 12px;
	background-image: url('../img/arrow/arrow2.png');
	background-position: right center;
	background-repeat: no-repeat;
	border: 1px solid #cdcdcd;
	outline: none;
	
}

.gallery_item
{
	width: 700px;
	height: 400px;
	margin: 0 auto;
}

.gallery_left
{
	width: 320px;
	margin-right: 30px;
	float: left;
}

.simplegallery 
{
	width: 300px;
	margin: 0 auto;
}

.simplegallery .main-images
{
	width: 300px;
  	height: 300px;
  	overflow: hidden;
	background-color: #000000;
}

.simplegallery .main-images .main-image 
{	
	width: 300px;
	height: 300px;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #000000;
}

.simplegallery .thumbnails
{
  margin-top: 5px;
  height: 60px;
}

.simplegallery .thumbnails > div
{
	width: 60px;
  	height: 60px;
  	float: left;
  	margin-right:5px;
  	margin-bottom: 5px;
 	cursor: pointer;
  	overflow: hidden;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #000000;
}

.gallery_right
{
	width: 350px;
	max-height:450px;
	overflow:hidden;
	float:left;
}

.gallery_right .gallery_name
{
	line-height: 25px;
	font-size: 16px;
	font-weight: bold;
	text-transform:uppercase;
}

.gallery_right .gallery_description
{
	width: 330px;
	height: 300px;
	outline: none;
}

.gallery_right .gallery_description p
{
	text-align: justify;
	font-size: 12px;
	line-height: 18px;
	margin-right: 10px;
}

.gallery_caption
{
	width: 300px;
	height: 45px !important;
	position: absolute;
	bottom: 0px;
	background: #000;
	color: #ffffff;
	font-size: 12px;
	text-align: center;
	line-height: 45px;
	margin: 0 !important;
	opacity: 0.6;
}

.gallery_right .gallery_social
{
	width: 300px;
	height: 60px;
	margin-top: 20px;
}

.gallery_right .gallery_social a
{
	width: 20px;
	height: 20px;
	margin: 2px;
	cursor: pointer;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
}
/*GALLERY*/

/*SUPPORTERS*/
.supporters-bg 
{
	background-image: url('../img/bg/bg_supporters.jpg');
	background-repeat: repeat-y;
	background-position: top center;
	background-attachment: fixed;
	background-size: cover;
}

.supporters
{
	color: #ffffff;
	margin-bottom: 40px;
}

.supporters .name
{
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
}
/*SUPPORTERS*/

/*DIRECTORY*/
.directory-bg 
{
	background-image: url('../img/bg/bg_directory.jpg');
	background-repeat: repeat-y;
	background-position: top center;
	background-attachment: fixed;
	background-size: cover;
}

.sub-nav
{
	width: 100%;
	height: 75px;
	display: block;
}

.sub-nav ul
{
 	width: 350px;
	margin: 0; 
	padding: 0;
	float: left;
}

.sub-nav ul li
{
	margin: 0;
	display: inline-block;
	float: left;
	padding: 0px 10px;
}

.submit_dir
{
	width: 500px;
	float: right;
	text-align: right;
}

.submit_dir p
{
	background-color: #ffffff;
	line-height: 20px;
	float: right;
	padding: 0 5px;	
	color: #333333;
}

.filter a.filter_link
{
	text-decoration: underline;
	padding: 0px 3px;
	font-weight: bold;
	color: #000000;
}

.filter a.filter_link:hover
{
	text-decoration: none;
	color: #ffffff;
}

.filter span
{
	padding: 0px 3px;
	font-weight: bold;
	color: #ffffff;	
}

.directory-page
{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	min-height: 500px;
}

@media screen and (max-width:1100px) 
{
	.directory-band
	{
		width: 750px;
		margin: 20px auto;
	}
}

.directory-text
{
	background-color: #ffffff;
 	line-height: 20px;
 	padding: 0 5px;	
	float: left;
	color: #000000
}

.band_item
{
	width: 240px;
	height: 240px;
	margin: 5px;
	position: relative;
	display: inline-block;
	float: left;
	overflow: hidden;
	background-color: #000000;
	background-position: center;
	background-repeat: no-repeat;	
	background-size: contain;
}

.band_name
{
	width: 240px;
	position: absolute;
	bottom: 0px;
	background: #000000;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
}

.hover .band_name
{
	bottom: 30px;
 	display: block;
}

.band_social
{
	display: none;
	width: 240px;
	height: 40px;
	position: absolute;
	bottom: -40px;
	background: #000000;
 	text-align:center;
}

.hover .band_social
{
	bottom: 0px;
 	display: block;
}

.band_social a
{
	margin: 3px;
	cursor: pointer;
	width: 18px;
	height: 18px;
	display: inline-block;
}

.store_item,
.studio_item
{
	width: 100%;
	margin-bottom: 20px;	
	display: flex;
	display: -webkit-flex;
}

.store_left,
.studio_left
{
	background-color: #000000;
	padding: 15px;
	color: #ffffff;
	float: left;
	width: 70%;	
}

.store_right,
.studio_right
{
	background-color: #000000;
	padding: 15px;
	color: #ffffff;
	float: right;
	margin-left: 20px;
	width: calc(30% - 20px);	
}

.store_name,
.studio_name
{
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

.store_description,
.studio_description
{
	font-size: 13px;
  	line-height: 18px;	
}

.store_address,
.studio_address
{
	padding-left: 20px;
	background-image: url('../img/icon/icon_location_white.png');
	background-repeat: no-repeat;
	background-position: left top;	
}

.store_address p,
.studio_address p
{
	font-size: 13px;
  	line-height: 18px;	
}

.store_address:hover,
.studio_address:hover
{
	cursor: pointer;
	background-image: url('../img/icon/icon_location_dark.png');
}

.store_phone,
.studio_phone
{
	padding-left: 20px;
}

.store_phone p,
.studio_phone p
{
	font-size: 13px;
  	line-height: 18px;	
}

.store_social,
.studio_social
{
	padding-left: 20px;	
}

.store_social a,
.studio_social a
{
	margin: 5px 5px 5px 0;
	cursor: pointer;
	width: 20px;
	height: 20px;
	display: inline-block;
}

.news_item
{
	width: auto;
  	margin: 10px;
  	background-color: #000000;
  	display: inline-block;
}

.news_item:hover
{
	background-color: #c4161c;	
}

.news_item p
{
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 30px;
	font-size: 16px;
}

.news_item a
{
	text-decoration: none;
	padding: 10px;
	display: block;
}

.news_item a:hover
{
	color: inherit;	
}
/*DIRECTORY*/

/*INTERVIEWS*/
.interviews-bg 
{
	background-image: url('../img/bg/bg_interviews.jpg');
	background-repeat: repeat-y;
	background-position: top center;
	background-attachment: fixed;
	background-size: cover;
}

div.interview-thumb
{
	width: 210px; 
	height: 160px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	position: relative;
}

div.interview-thumb.item2
{
	margin-left: 230px;	
}

div.interview-thumb.item4
{
	margin-right: 0px;	
}

div.interview-thumb img
{
	width: 100%;
	height: auto;
}

div.interview-thumb img.title
{
	width: 100%;
	height: auto;
	bottom: 14px;
	position: relative;
}

div.interview-thumb img.play
{
	width: 50px;
	height: 50px;
	left: 80px;
	top: 50px;
	position: absolute;
}

div.interview-thumb p
{
	width: 100%;
	height: 20px;
	text-align: center;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	position: absolute;
	bottom: 0px;
	color: #ffffff;
}

div.interview-thumb div.overlay
{
	width: 100%;
	height: 100%;
	background-color: #000000;	
	top: 0px;
	position: absolute;
	opacity: 0.4;
	display: none;
}

iframe.interview
{
	display: none;	
}
/*INTERVIEWS*/

/*SOCIAL NETWORK ICON*/
.website
{
	background-image: url('../img/icon/icon_www.png');
}

.website:hover
{
	background-image: url('../img/icon/icon_www_red.png');
}

.facebook
{
	background-image: url('../img/icon/icon_fb.png');
}

.facebook:hover
{
	background-image: url('../img/icon/icon_fb_red.png');
}

.twitter
{
	width: 24px !important;
	background-image: url('../img/icon/icon_twitter.png');
}

.twitter:hover
{
	background-image: url('../img/icon/icon_twitter_red.png');
}

.google
{
	background-image: url('../img/icon/icon_gplus.png');
}

.google:hover
{
	background-image: url('../img/icon/icon_gplus_red.png');
}

.youtube
{
	width: 25px !important;
	background-image: url('../img/icon/icon_youtube.png');
}

.youtube:hover
{
	background-image: url('../img/icon/icon_youtube_red.png');
}

.bandcamp
{
	width: 36px !important;
	background-image: url('../img/icon/icon_bandcamp.png');
}

.bandcamp:hover
{
	background-image: url('../img/icon/icon_bandcamp_red.png');
}

.soundcloud
{
	width: 35px !important;
	background-image: url('../img/icon/icon_soundcloud.png');
}

.soundcloud:hover
{
	background-image: url('../img/icon/icon_soundcloud_red.png');
}

.email 
{
	background-image: url('../img/icon/icon_email.png');
}

.email:hover
{
	background-image: url('../img/icon/icon_email_red.png');
}
/*SOCIAL NETWORK ICON*/

/*FORM*/
.form
{
	margin-top: 30px;
	margin-bottom: 30px;	
	color: #000000;
}

.form-title,
.form p
{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 15px;	
}

form label
{
	font-weight: bold;	
}

form .form-top
{
	margin-bottom: 10px;	
}

form .form-bottom
{
	margin-bottom: 10px;		
}

form .form-left
{
	width: 425px;
	float: left;
}

form .form-right
{
	width: 425px;
	float: right;
}

form .form-submit
{
	width: 100%;
	text-align:center;
}

.image-upload p
{
	font-size: 12px;
	font-weight:bold;
	padding-top: 5px;
}

input
{
	border: 1px solid #CCC;
	border-radius: 5px;
	width: 400px;
	height: 16px;
	margin-top: 5px;
	margin-bottom: 16px;
	padding: 5px;
	text-indent:0px;
}

.max-char-limit
{
	float: right;
  	font-weight: bold;
}

textarea 
{
	border: 1px solid #ccc;
	border-radius: 5px;
	width: 400px;
	height: 125px;
	margin-top: 5px;
	margin-bottom: 16px;
	padding: 5px;
	resize: none;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

input[type="file"]
{
	border: none;
	outline: none;
	cursor: pointer;	
}

input[type="submit"]
{
	width: 80px;
  	height: 30px;
  	padding: 5px 5px 5px 5px;
  	outline: none;
  	margin: 0 auto;
  	background: #000000;
  	font-weight: bold;
  	color: #fff;
	cursor: pointer;
}

input[type="submit"]:hover
{
	background-color: #c3161c;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #c3161c, #c3161c);
	background-image: -ms-linear-gradient(top, #c3161c, #c3161c);
	background-image: -webkit-linear-gradient(top, #c3161c, #c3161c);
	background-image: -o-linear-gradient(top, #c3161c, #c3161c);
	background-image: linear-gradient(top, #c3161c, #c3161c);
}

input[disabled] 
{
    cursor: default;
}

.success p
{
	color: #000000;
	font-size: 14px;	
}
/*FORM*/

/*SCROLL BAR*/
.jspContainer{
	overflow: hidden;
	position: relative;
}
.jspPane{
	position: absolute;
	margin:0 auto;
	margin-left: 1px; /* 2px */
}
.jspVerticalBar{
	position: absolute;
	top: 0;
	right: 0;
	width: 12px !important;
	height: auto;
	background: transparent;
}
.jspVerticalBar:hover{
	width:11px;
}
.jspVerticalBar:active{
	width:11px;
}
.jspHorizontalBar{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 12px;
	background: transparent;
}
.jspVerticalBar *,
.jspHorizontalBar *{
	margin: 0;
	padding: 0;
}
.jspCap{
	display: none;
}
.jspHorizontalBar .jspCap{
	float: left;
}
.jspTrack{
	position: relative;
	background: transparent !important;
	border-left:0px solid #d0d0d0;
}
.jspDrag{
	border: 0px solid rgba(255, 255, 255, 0.2);
	position: relative;
	top: 0;
	left: 3px; /* 0 */
	cursor: pointer;
	background: transparent url('../img/arrow/scroller.png') repeat-y;
}
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag{
	float: left;
	height:12px;
}
.jspArrow{
	background:transparent
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}
.jspArrow.jspDisabled{
	cursor: default;
	background: none;
}
.jspVerticalBar .jspArrow{
	height: 25px;
}
.jspHorizontalBar .jspArrow{
	width: 12px;
	float: left;
	height: 100%;
}
.jspVerticalBar .jspArrow:focus{
	outline: none;
}
.jspCorner{
	background: #eeeef4;
	float: left;
	height: 100%;
}

* html .jspCorner{
	margin: 0 -3px 0 0;
}
.jScrollPaneContainer{
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.jScrollPaneTrack{
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #aaa;
}
.jScrollPaneDrag{
	position: absolute;
	background: #666;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop{
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom{
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp{
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	background: transparent url('../img/arrow/arrow7.png') no-repeat;
	height: 25px;
	width:11px;
}
a.jspArrowUp, a.jspArrowUp.jspDisabled{
	background: transparent url('../img/arrow/arrow7.png') no-repeat;
}
a.jScrollArrowUp:hover{
	background: transparent url('../img/arrow/arrow7.png') no-repeat;
}
a.jScrollArrowDown{
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	background:transparent url('../img/arrow/arrow8.png') no-repeat;
	height: 25px;
	width:11px;
}
a.jspArrowDown, .jspArrowDown.jspDisabled{
	background: transparent url('../img/arrow/arrow8.png') no-repeat;
}
a.jScrollArrowDown:hover{
	background: transparent url('../img/arrow/arrow8.png') no-repeat;
}
/*SCROLL BAR*/


/*TEAM*/
.team-bg 
{
	background-image: url('../img/bg/bg_team.jpg');
	background-repeat: repeat-y;
	background-position: top center;
	background-attachment: fixed;
	background-size: cover;
}
